BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: black
}
.home {
	FONT-SIZE: 10px; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TitulosRecuadro {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #f9ef9b; FONT-FAMILY: Arial Black, Arial, Helvetica, sans-serif; LETTER-SPACING: 4px
}
.ng_code {
	BORDER-RIGHT: #d1d7dc 1px solid; BORDER-TOP: #d1d7dc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #d1d7dc 1px solid; COLOR: #006600; BORDER-BOTTOM: #d1d7dc 1px solid; FONT-FAMILY: Courier, 'Courier New', sans-serif; BACKGROUND-COLOR: #fafafa
}
.link {
	FONT-SIZE: 11px; COLOR: #0000ff; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textoNormal {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.textoMenus {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textoAlpha {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.textoMays {
	FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #000000; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.textoSub {
	BORDER-RIGHT: #d1d7dc 1px solid; BORDER-TOP: #d1d7dc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #d1d7dc 1px solid; COLOR: #000000; LINE-HEIGHT: 16px; BORDER-BOTTOM: #d1d7dc 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fafafa; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.Titulos {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #9a4c1c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TitulosBox {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #f9ef9b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #9a4c1c
}
.TitulosMain {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #9a4c1c; FONT-STYLE: italic; FONT-FAMILY: Georgia; BACKGROUND-COLOR: #cccccc
}
.tracklist {
	FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.infohead {
	FONT-SIZE: 10px; COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica
}
.ng_quote {
	BORDER-RIGHT: #333 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #333 0px solid; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #333 0px solid; COLOR: #333333; MARGIN-RIGHT: 30px; PADDING-TOP: 5px; BORDER-BOTTOM: #333 0px solid; page-break-inside: avoid
}
.ng_quote_title {
	FONT-SIZE: 10px; MARGIN-LEFT: 30px; page-break-inside: avoid
}
.ng_quote_body {
	BORDER-RIGHT: #333 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #333 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 30px; BORDER-LEFT: #333 1px solid; COLOR: #333333; LINE-HEIGHT: 15px; PADDING-TOP: 5px; BORDER-BOTTOM: #333 1px solid; FONT-FAMILY: monospace; BACKGROUND-COLOR: #eee; page-break-inside: avoid
}
TR {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.spacer {
	FONT-SIZE: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #9c4d1e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maintitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.spacer2 {
	FONT-SIZE: 1px; COLOR: #415263; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #415263
}
.subtitle {
	FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.form {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #b5bdc1
}
.formbutton {
	BORDER-RIGHT: 1px outset; PADDING-RIGHT: 0px; BORDER-TOP: 1px outset; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 1px outset; COLOR: #415263; PADDING-TOP: 0px; BORDER-BOTTOM: 1px outset; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e4eaed
}
.formbutton2 {
	BORDER-RIGHT: 1px outset; BORDER-TOP: 1px outset; FONT-SIZE: 10px; BORDER-LEFT: 1px outset; COLOR: #ffffff; BORDER-BOTTOM: 1px outset; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #8d9aa1
}
UL {
	LIST-STYLE-TYPE: square
}
OL {
	LIST-STYLE-TYPE: square
}
LI {
	LIST-STYLE-TYPE: square
}
.formtop {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.titCriticas {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dddddd
}
.titNoticias {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dddddd
}
.titConciertos {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; COLOR: #ff0000; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dddddd
}
.formrequired {
	FONT-SIZE: 11px; COLOR: #102030; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f0f5f9
}
.row1 {
	FONT-SIZE: 11px; COLOR: #102030; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cccccc
}
.desc {
	FONT-SIZE: 11px; COLOR: #102030; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cccccc
}
.news {
	FONT-SIZE: 11px; COLOR: #102030; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.row2 {
	FONT-SIZE: 11px; COLOR: #102030; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dddddd
}
.row3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #102030; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cacaca
}
.formoption {
	FONT-SIZE: 11px; COLOR: #708090; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f9fc
}
.formnormal {
	FONT-SIZE: 11px; COLOR: #506070; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5
}
.forminput {
	BORDER-RIGHT: #b0c4de 1px solid; BORDER-TOP: #b0c4de 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #b0c4de 1px solid; COLOR: #506070; BORDER-BOTTOM: #b0c4de 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f9fc
}
.formradio {
	BORDER-RIGHT: #f5f9fc 1px solid; BORDER-TOP: #f5f9fc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #f5f9fc 1px solid; COLOR: #506070; BORDER-BOTTOM: #f5f9fc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.formselect {
	BORDER-RIGHT: #b0c4de 1px solid; BORDER-TOP: #b0c4de 1px solid; PADDING-LEFT: 2px; SCROLLBAR-FACE-COLOR: #bcbce2; FONT-SIZE: 11px; BACKGROUND: #f8f8ff; SCROLLBAR-HIGHLIGHT-COLOR: #9c9cc2; BORDER-LEFT: #b0c4de 1px solid; SCROLLBAR-SHADOW-COLOR: #000000; COLOR: #506070; SCROLLBAR-3DLIGHT-COLOR: #e3e6f1; SCROLLBAR-ARROW-COLOR: #ffffff; BORDER-BOTTOM: #b0c4de 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #e3e6f1; SCROLLBAR-BASE-COLOR: #9c9cc2
}
.formtextarea {
	BORDER-RIGHT: #b0c4de 1px solid; BORDER-TOP: #b0c4de 1px solid; SCROLLBAR-FACE-COLOR: #bcbce2; FONT-SIZE: 11px; BACKGROUND: #f8f8ff; SCROLLBAR-HIGHLIGHT-COLOR: #9c9cc2; BORDER-LEFT: #b0c4de 1px solid; SCROLLBAR-SHADOW-COLOR: #000000; COLOR: #506070; SCROLLBAR-3DLIGHT-COLOR: #e3e6f1; SCROLLBAR-ARROW-COLOR: #ffffff; BORDER-BOTTOM: #b0c4de 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #e3e6f1; SCROLLBAR-BASE-COLOR: #9c9cc2
}
.formsubmit {
	BORDER-RIGHT: #b0c4de 1px solid; BORDER-TOP: #b0c4de 1px solid; FONT-SIZE: 11px; BACKGROUND: url(submitback.gif) #f8f8ff; BORDER-LEFT: #b0c4de 1px solid; COLOR: #506070; BORDER-BOTTOM: #b0c4de 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.txt10 {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.txt11 {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
